.fixed-signup .mid {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
}
.fixed-signup{ position: fixed;display: none; bottom: 0; left: 0; z-index: 999999; width: 100%; height: 162px;
  background:linear-gradient(-45deg,rgba(236,105,65,1) 0%,rgba(236,105,65,1) 50%),rgba(236,105,65,1)100%;}
#footr-bd{
	display: block;
}
.fixed-signup .fs-tips{
    position: absolute;
    float: left;
    width: 156px;
    height: 72px;
    line-height: 24px;
    text-align: center;
    top: -40px;
}
 .fixed-signup  .fs-price a{
display: inline-block;
  width: 176px;
    height: 26px;
    text-align: center;
    line-height: 25px;
    color: #fff;
    font-size: 17px;
    border:1.5px solid #ed9112;
    border-radius: 12px;
}
.fixed-signup ul{
  position: relative;
}
.fixed-signup .fs-bt{
    position: absolute;
    left: 78px;
    top: 12px;
}
.fixed-signup .fs-bt h2{
font-size: 32px;
    color: #ffde00;
    letter-spacing: 2px;
    text-shadow: #c9323242 6px -1px 7px, #c9323263 4px 0px 6px, #c9323270 3px -1px 0px, #c932325e 3px 1px 0px;
    font-weight: 600;
}
.fixed-signup  .fs-price a:nth-child(4),.fixed-signup  .fs-price a:nth-child(5),.fixed-signup  .fs-price a:nth-child(6){
  width: 150px;
      margin-left: 12px;
}
.fixed-signup  .fs-price a:nth-child(5){
 margin-left: 26px;
}
.fixed-signup  .fs-price a:nth-child(6){
  margin-left: 27px;
}
.fixed-signup .fs-form{ float: left; width: 705px;}
.form .fs-form2{
    width: 650pX;
    margin: 0 auto;
    float: left;
    margin-left: 13%;
}
.fixed-signup .fs-form li{ float: right;  
   }
.fixed-signup .fs-form li.fs-price,.fixed-signup .fs-form li.fs-isRead{
    float: right;
    position: relative;
    top: -20px;
    right: 124px;}
.fixed-signup .fs-form li input{ display: block; margin: 0; padding: 0; border: 0; outline: none}
.form-1 li input{   width: 174px;
    height: 36px;
    padding: 0 10px;
    font-size: 16px;
    border-radius: 12px;
	border: 0;
		outline: none;
} 
.form-1{
	margin-top: 20px;
}
.form-1 li{
	float: left;
}
.form-1 li.page_0{
    width: 378px;
	position: relative;
}
.form-1 li input{
	padding: 0;
	PADDING-LEFT: 10PX;
}
.form-1 li.page_0 input{
	border-radius: 12px 0 0 12px;;
	width: 200px;
	outline: none;
	
}

.form-1 li.page_0 button{
	border-radius: 0 12px 12px 0;;
}
.form-1 li .phone{
	margin-left: 10px;
}
.form-1 .page_0{
	margin-top: 10px;
}
.verification{
	background: rgb(255, 196, 0);
	    color: rgb(217, 37, 0);
		    width: 378px;
		    height: 40px;
		    font-size: 20px;
		    border: 0;
		    line-height: 42px;
		    text-align: center;
		    margin-top: 12px;
		    cursor: pointer;
		    font-weight: 500;
		    border-radius: 12px;
}
.fixed-signup .fs-form li.phone{
    margin-right: 77px;
}
.fixed-signup .fs-form li.name{        margin-right: 8px;}
.fixed-signup .fs-form li.submit{    position: relative;
       top: -20px;
    right: 77px;}
.fixed-signup .fs-form li.page_0{
    float: left;
    margin-left: 35px;
    width: 376px;
    margin-top: 8px;
}
.fixed-signup .fs-form li.page_0 input{
	float: left;
	width: 50%;
	height: 36px;
	border-radius: 6px 0 0 6px;
}
.fixed-signup .btnSendCode {
    float: right;
    width: 160px;
    height: 36px;
        background: #ffc403;
    font-size:16px;
    color: rgb(217, 37, 0);
	font-weight: bold;
	border: 0;
	border-radius: 0 6px 6px 0 ;
	    position: absolute;
}
.fixed-signup .fs-form li.submit input{
width: 378px;
    height: 40px;
    background: #ffc400;
    font-size: 20px;
    color: #999;
    line-height: 42px;
    text-align: center;
    margin-top: 12px;
    cursor: pointer;
    font-weight: 500;
    border-radius: 12px;}
.fixed-signup .fs-form li.fs-price{height: 86px;
    padding-top: 16px;
    font-size: 17px;
    color: #FFF;
    line-height: 39px;
    float: left;
    width: 100%;
    margin-left: 18px;
    margin-top: 40px;
    position: relative;
    left: 2px;
    top: -5px;}

    
.fixed-signup .fs-form li.fs-price i,.fixed-signup .fs-form li.fs-price span{ font-size: 22px; color: #fff}
.fixed-signup .fs-form li.fs-price i{ font-style: normal; text-decoration: line-through}
.fixed-signup .fs-form li.fs-isRead input{ position: absolute; display: none;}
.fixed-signup .fs-form li.fs-isRead label{    position: relative;
    display: block;
    float: left;
    padding-left: 22px;
    font-size: 14px;
    color: #FFF;
    line-height: 30px;
    top: -1px;
    vertical-align: middle;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(240,240,240,0);}
.fixed-signup .fs-form li.fs-isRead label:before{ position: absolute; display: inline-block; top:8px; left:0; width: 12px; height: 12px; border:solid 1px #FFF; background: none; content: ''}
.fixed-signup .fs-form li.fs-isRead label:after{
 position: absolute; display:block ; top: 6px; left: 0; width: 18px; height: 16px; background: url(../images/fs-isRead-icon.png) no-repeat; content: ""}
.fixed-signup .fs-form li.fs-isRead input:checked + label:after{ display: none}
.fixed-signup .fs-form li.fs-isRead label a{ color: #ffde00}

.submit_w1 {
  width: 378px;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
}